.tablearea{margin-bottom:30px;}
ul.tableul > li{background: url(../image/icon_dot.png) no-repeat  0 10px;padding-left:10px;}
ul.tableul > li > ol > li{background: url(../image/icon_dot2.png) no-repeat  0 10px;padding-left:10px;}
strong.block{display:block;background:#f7f7f7;padding:5px;text-align:center;border-radius:20px;margin: 10px auto;}
/************************ Table01  table ************************/
	table.table01				{width: 100%;  border-collapse:collapse;margin:10px 0px 0 0px;border-bottom:1px solid #ccc; }
	table.table01 caption		{display:none;}
	 
 	table.table01 th{background:#f7f7f7;font-size:17px; font-weight:500;border-top:2px solid #434343;border-bottom:0px solid #434343;padding:6px;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;}
 	table.table01 td{font-size:15px;line-height:1.5;vertical-align:middle; padding:6px; text-align:center;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;border-bottom:1px dashed #dcdcdc;border-top:0px solid #dcdcdc;letter-spacing:0;background:#fff;} 

	/*table.table01 th:nth-child(1) {border-left:0px solid #dcdcdc;} 
	table.table01 td:nth-child(1) {border-left:0px solid #dcdcdc;}*/

  	
 
	table.table01 td.left{
		text-align:left;
		padding-left:10px;
		padding-right:10px;
	}
	table.table01  span.s_num{
	font-size:9px;
	
	}
 
	
@media(max-width:1000px){
	table.table01{
			
			
	}
	table.table01 th{
		font-size:15px;
		
	}
	table.table01 td{
		font-size:14px;		 
		word-wrap:break-word;
		word-break:break-all;
		
	}

 
 }

 @media(max-width:780px){
		table.table01 td.left{
		 
			padding-left:10px;
			padding-right:10px;
		}
 }


/************************ Table01  table ************************/
	table.table02				{width: 100%;  border-collapse:collapse;margin:10px 5px 0 0px;border-bottom:1px solid #ccc; }
	table.table02 caption		{display:none;}
	 
 	table.table02 th{background:#f7f7f7;font-size:17px; font-weight:500;border-top:1px solid #434343;border-bottom:1px solid #434343;padding:6px;border-left:1px solid #dcdcdc;border-right:0px solid #dcdcdc;}
 	table.table02 td{font-size:15px;vertical-align:middle; padding:6px; text-align:center;border-left:1px solid #dcdcdc;border-right:0px solid #dcdcdc;border-bottom:1px dashed #dcdcdc;border-top:0px solid #dcdcdc;letter-spacing:0;background:#fff;} 
	table.table02 .first{border-left:0px;}
	table.table02 .linebar{border-top:2px solid #434343;}
	table.table02 .bgA{background:#f7f7f7;}

	table.table02 td.left{
			text-align:left;
			padding-left:40px;
			padding-right:40px;
		}

@media(max-width:1000px){

	table.table02 th{
		font-size:15px;
	}
	table.table02 td{
		font-size:14px;
		word-wrap:break-word;
		word-break:break-all;
	}
 
 }



  @media(max-width:780px){
		table.table02 td.left{
		 
			padding-left:10px;
			padding-right:10px;
		}
 }

